PDA

View Full Version : Torque/Maui Installation



urilabob
27th December 2008, 12:51 PM
I'm just posting this in case others encounter the same problem as I did: installation of Maui as a replacement scheduler for the default (pbs_sched) requires installation of the development libraries for torque (libtorque-devel), not just the binaries. The symptom of this problem is the message:
configure: error: can't find pbs-config or libpbs.a
at the configuration stage.

addictcook
3rd May 2014, 03:51 PM
Thank you so much. It was very helpful, even 6 years after.